input {
    margin: 10px;
    max-width: 400px;
    width: 100%;
}

input[type="checkbox"] {
    width: auto;
}

form {
    position: fixed;
    width: 100%;
    height: 100%;
    max-width: 500px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 30;
    box-shadow: 0 3px 10px -.5px rgb(136, 105, 249);
    padding: 30px;
    border-radius: 3px;
    background-color: rgb(68, 210, 232);
    transition: 0.3s all;
}

@media screen and (max-width: 768px) {
    input {
        max-width: 350px;
    }
    input[type="checkbox"] {
        width: auto;
    }
}


